Accepted totem 2.16.1-1ubuntu1 (source)

Sebastien Bacher seb128 at canonical.com
Fri Sep 8 10:35:15 BST 2006


Accepted:
 OK: totem_2.16.1-1ubuntu1.dsc
     -> Component: main Section: gnome
 OK: totem_2.16.1.orig.tar.gz
 OK: totem_2.16.1-1ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  8 Sep 2006 10:57:19 +0200
Source: totem
Binary: libtotem-plparser1-dbg totem-gstreamer libtotem-plparser1 totem-mozilla totem-xine totem libtotem-plparser-dev
Architecture: source
Version: 2.16.1-1ubuntu1
Distribution: edgy
Urgency: low
Maintainer: Sebastien Bacher <seb128 at debian.org>
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Description: 
 libtotem-plparser-dev - Totem Playlist Parser library - development version
 libtotem-plparser1 - Totem Playlist Parser library - runtime version
 libtotem-plparser1-dbg - Totem Playlist Parser library - debugging version
 totem      - A simple media player for the Gnome desktop (dummy package)
 totem-gstreamer - A simple media player for the Gnome desktop based on gstreamer
 totem-mozilla - Totem Mozilla plugin
 totem-xine - A simple media player for the Gnome desktop based on xine
Changes: 
 totem (2.16.1-1ubuntu1) edgy; urgency=low
 .
   * New upstream version:
     - Browser enhancement:
       - Fix the "Open with..." menu item not showing for some supported types
       - Hide the preferences menu item (Ubuntu: #58281)
       - Fix playback for http://www.viftv.no
       - Fix videos on http://www.apple.com/getamac/ stopping playing
       - Support the "showcontrols=false" parameter, for http://www.k9media.se
       - Fix playback of videos on http://news.sky.com
       - Add a new plugin to support videos on http://stage6.divx.com/
     - When opening the "Skip to" dialogue, set the default to the current time
     - Fix a possible crasher when checking for an ASF reference file
     - Use the top-level title from the SMIL playlist, when there isn't an
       entry specific one
   * Sync with Debian
   * debian/control.in:
     - Build-Depends on liblaunchpad-integration-dev, firefox-dev
     - Depends from totem on totem-gstreamer before totem-xine
     - don't Build-Depends on libxul-dev, xulrunner
     - totem-mozilla Replaces, Provides, Conflicts with
       totem-gstreamer-firefox-plugin, totem-xine-firefox-plugin
     - use Suggests instead of Recommends for gstreamer0.10-plugins-ugly,
       gstreamer0.10-ffmpeg since those packages come from universe
   * debian/patches/01_build_mozilla_plugin_with_xpcom.dpatch:
     - link with libxpcom since the new firefox stop doing that (Ubuntu: #56333)
   * debian/patches/02_lpi.dpatch:
     - launchpad-integration
   * debian/patches/03_autoconf.dpatch:
     - configure update
   * debian/patches/04_desktop_gettext_domain.dpatch:
     - Add gettext domain to .desktop file to get language pack support.
   * debian/patches/05_auto_resize.dpatch:
     - use auto resize as default behaviour (Ubuntu: #35055)
   * debian/rules:
     - build with firefox instead of xulrunner
     - use dh_iconcache
Files: 
 76f50215093780acc33861c7b901c52a 2219 gnome optional totem_2.16.1-1ubuntu1.dsc
 f132694c4925ed81bdedac69e1e17ae3 2543271 gnome optional totem_2.16.1.orig.tar.gz
 13875dc8d3a9ce98e4bcf87c4c7d79a2 103797 gnome optional totem_2.16.1-1ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFAThNQxo87aLX0pIRAq90AJ93Vxhw3EmEKY1BFt+48PgdOVAJLACgzdp7
QfDvevLRsX1nbF8Nc6a+7aY=
=OdZG
-----END PGP SIGNATURE-----





More information about the edgy-changes mailing list